html, button, input, select, textarea { color:#222; }
body { font-size: 1em; line-height: 1.4; }
::-moz-selection { background: #b3d4fc; text-shadow: none; }
::selection { background: #b3d4fc; text-shadow: none; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
img { vertical-align: middle; max-width:100%; }
fieldset { border: 0; margin: 0; padding: 0; }
textarea { resize: vertical; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }

/*
	-------------------------------------------
	-------------------------------------------
*/ 

* { margin:0; padding:0; }
body, table, div, h1, h2, h3, h4, h5, h6, p, form, input, textarea, select, p, a, ul, li {
	font-family: 'Roboto', 'Arial', sans-serif;
	margin: 0; 
	padding: 0; 
	font-weight: 300;
	color: #000; 
	font-size: 14px;
	border: 0;
	line-height: 1.3; 
}
html, body { height: 100%; background-color: #CFCFCF; }
table, img, input { border: 0; }
input { outline: 0; }
img { max-width: 100%; height: auto; }
.width_100 { width: 100%; }
a { color: #6d6e71; font-weight: bold; text-decoration: none; }
a:hover { color: #CCC; }

.fl_left { float: left; }
.fl_right { float: right; }
.fecha { clear: both; }
.estrutura, .img_desktop, .img_mobile { display: none; }
.txt_centro { text-align: center !important; }

.link_padrao, .link_padrao:visited { text-decoration: underline; color: #4A7838; font-weight: 500; }
.link_padrao:hover, .ver_senha a:hover { color: #85B54D; }

input, select, textarea { float: left; display: inline; width: 100%; box-sizing: border-box; background-color: #FFF; color: #4A7838; padding: 6px 10px; font-size: 14px; font-weight: 400; border: 1px solid #CCC; margin-bottom: 10px; 
	-webkit-border-radius: 5px; 
	   -moz-border-radius: 5px; 
			border-radius: 5px; 
}
input.bt_submit { width: auto; text-transform: uppercase; text-align: center; font-weight: 700; background-color: #4A7838; color: #DFFF90; cursor: pointer; padding: 8px 20px; font-size: 16px; }
input.bt_submit:hover { background-color: #85B54D; }

.preencher { float: left; display: inline; background-color: #FF0000; color: #FFF; padding: 8px; width: 100%; position: relative; z-index: 100; margin-bottom: -36px; border: 1px solid #c2c2c2; text-align: left; box-sizing: border-box; 
	-webkit-border-radius: 5px; 
	   -moz-border-radius: 5px; 
			border-radius: 5px; 
}

.site, header, .centro { width: 1200px; }
.site { min-height: 100vh; height: auto; background-color: #FFF; margin: 0 auto; }
label { float: left; display: inline; width: 100%; color: #4A7838; font-weight: 700; font-size: 16px; padding: 5px 0; letter-spacing: -1px; }

.ver_senha { float: right; display: inline; width: 24px; height: 24px; }
.ver_senha a { color: #4A7838; }


.alert, .alert i, .alert span { float: left; display: inline; }
.alert { width: 100%; box-sizing: border-box; padding: 6px 12px; box-sizing: border-box; width: 100%; margin: 10px 0;
	-webkit-border-radius: 5px; 
	   -moz-border-radius: 5px; 
			border-radius: 5px; 
}
.alert span { padding: 3px; padding-left: 10px; }

.alert_success { background-color: #DFFF90; }
.alert_success i, .alert_success span { color: #4A7838; }

.alert_warning { background-color: #ffee7d; }
.alert_warning i, .alert_warning span { color: #63580c; }

.alert_danger { background-color: #ffb0b8; }
.alert_danger i, .alert_danger span { color: #81030f; }

header { position: fixed; z-index: 11; height: 55px; background-color: #F2F2F2; border-bottom: 1px solid #81B841; }
.logo_topo { float: left; display: inline; margin: 10px 0 0 40px; }

.segmentos_home, .bt_segmento, .bt_segmento img { float: left; display: inline; }
.segmentos_home { margin: 15px 0 0 50px; }
.bt_segmento { background-color: #dbdbdb; font-size: 16px; color: #000; padding: 10px 40px 10px 60px; box-sizing: border-box; margin-right: 3px; letter-spacing: -1px; 
	-webkit-border-top-left-radius: 8px; 
	   -moz-border-top-left-radius: 8px; 
			border-top-left-radius: 8px; 
	-webkit-border-top-right-radius: 8px; 
	   -moz-border-top-right-radius: 8px; 
			border-top-right-radius: 8px; 
}
.bt_segmento img { position: absolute; z-index: 12; margin: -20px 0 0 -50px; }
.bt_segmento:hover { background-color: #4A7838; color: #FFF; }

.menu_usuario { float: right; display: inline; margin: 12px 30px 0 0; }
.bt_menu_usuario { float: left; display: inline; color: #4A7838; width: 32px; height: 32px; font-size: 32px; margin-left: 10px; }
#icone_usuario { background-repeat: no-repeat; background-position: left top; background-size: 32px 32px; 
	-webkit-border-radius: 50%; 
	   -moz-border-radius: 50%; 
			border-radius: 50%; 
}
.num_notificacoes { position: absolute; z-index: 13; background-color: #F00; color: #FFF; width: 22px; height: 22px; font-size: 14px; text-align: center; font-weight: 700; padding-top: 2px; box-sizing: border-box; margin: -5px 0 0 65px;
	-webkit-border-radius: 50%; 
	   -moz-border-radius: 50%; 
			border-radius: 50%; 
}

.menu_conta { z-index: 9; position: absolute; }
.menu_conta, .menu_conta .centro { height: 1px; }
.menu_conta .menu_direita { overflow: hidden; float: right; width: 250px; display: none; }
.menu_conta ul, .menu_conta ul li, .menu_conta ul li a { float: left; display: inline; width: 100%; }
.menu_conta ul { list-style: none; float: right; width: 100%; background-color: #4A7838; padding-top: 57px; margin-right: -250px; position: relative; z-index: 11; }
.menu_conta ul li a * { float: left; display: inline; color: #DFFF90; font-weight: 500; }
.menu_conta ul li, .menu_conta ul li a p { padding: 5px; box-sizing: border-box; }
.menu_conta ul li { border-bottom: 1px solid #96b743; }
.menu_conta ul li:hover { background-color: #63994e; }
.menu_conta ul li a span { padding: 0 5px; }

.menu_principal { width: 50px; background-color: #4A7838; height: 100vh; position: fixed; z-index: 10; padding-top: 56px; box-sizing: border-box; }
.menu_principal ul { list-style: none; float: left; display: block; width: 50px; }
.menu_principal ul li, .menu_principal ul li a { float: left; display: inline; }
.menu_principal ul li { border-bottom: 1px solid #96b743; }
.menu_principal ul li, .menu_principal ul li a { width: 100%; }
.menu_principal ul li a { background-color: #4A7838; background-repeat: no-repeat; background-position: 13px 8px; background-size: 24px 24px; height: 40px; }
.menu_principal ul li a:hover { background-color: #63994e; }
.menu_principal ul li a p { display: none; float: left; color: #FFF; font-size: 14px; font-weight: 500; box-sizing: border-box; padding: 10px 0 0 50px; }


.conteudo { box-sizing: border-box; padding: 90px 40px 40px 80px; position: relative; z-index: 8; }

.pg_titulo { float: left; display: block; color: #4A7838; font-size: 24px; font-weight: 700; letter-spacing: -1px; padding: 1px 30px 1px 0; }
.botao_novo { float: right; display: block; color: #DFFF90; font-size: 14px; font-weight: 500; padding: 7px 20px; background-color: #4A7838; text-decoration: none; margin-bottom: 30px; 
 	-webkit-border-radius: 8px; 
	   -moz-border-radius: 8px; 
			border-radius: 8px; 
}
.botao_novo:hover { color: #4A7838; background-color: #DFFF90; }

.porquinho_caixa, .porquinho_lucros, .porquinho_metas, .porquinho_simulador, .porquinho_aportes { width: 290px; height: 320px; background-repeat: no-repeat; background-position: left top; }
.porquinho_caixa { float: left; display: inline; }
.porquinho_lucros { position: absolute; z-index: 2; background-image: url("../imgs/porquinho_lucros.png"); }
.porquinho_metas { position: absolute; z-index: 2; background-image: url("../imgs/porquinho_metas.png"); }
.porquinho_simulador { position: absolute; z-index: 2; background-image: url("../imgs/porquinho_simulador.png"); }
.porquinho_aportes { position: absolute; z-index: 3; background-image: url("../imgs/porquinho_aportes.png"); }
.indicador { position: absolute; z-index: 4; background-color: #ABD14E; border: 1px solid #4A7838; padding: 8px 0; box-sizing: border-box; text-align: center; margin: 160px 0 0 270px; width: 120px;
 	-webkit-border-top-right-radius: 10px; 
	   -moz-border-top-right-radius: 10px; 
			border-top-right-radius: 10px; 
 	-webkit-border-bottom-right-radius: 10px; 
	   -moz-border-bottom-right-radius: 10px; 
			border-bottom-right-radius: 10px; 
}
.indicador_metas { background-color: #DFFF90; }
.indicador_simulador { background-color: #BEECFF; border-color: #0191CA; }
.indicador span { float: left; display: inline; font-size: 26px; font-weight: 700; width: 100%; } 
.seta_esq { width: 10px; height: 20px; position: absolute; z-index: 5; margin: 23px 0 0 -10px; }
.seta_esq:before { content: ""; display: inline-block; vertical-align: middle; width: 0; height: 0; 
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent; 
	border-right: 10px solid #4A7838; 
}
.indicador_simulador .seta_esq:before { border-right-color: #0191CA; }

.dados_tabela { float: right; display: inline; width: 410px; }
.dados_tabela a { float: left; display: inline; padding: 6px 0; color: #000; font-size: 14px; font-weight: 700; width: 49.5%; background-color: #DBDBDB; color: #000; box-sizing: border-box; text-align: center; margin-bottom: 4px; 
 	-webkit-border-radius: 5px; 
	   -moz-border-radius: 5px; 
			border-radius: 5px; 
}
.dados_tabela a#bt_tabela_opcoes { float: right; }
.dados_tabela a.bt_tabela_ativo { background-color: #4A7838; color: #DFFF90; }

.dados_tabela table { width: 100%; }
.dados_tabela table tr:nth-child(even) { background-color: #f2ffd3; }
.dados_tabela table tr:nth-child(odd) { background-color: #f2f2f2; }
.dados_tabela table tr th, .dados_tabela table tr td { padding: 5px; }
.dados_tabela table tr th { font-weight: 300; text-align: left; padding-left: 12px; }
.dados_tabela table tr td { font-weight: 700; text-align: right; padding-right: 12px; }


.porquinho_numeros { float: right; display: inline; width: 230px; margin-right: 25px; }
.numero_1, .numero_2, .numero_3 { float: left; display: block; width: 100%; box-sizing: border-box; padding: 30px 10px;  
 	-webkit-border-radius: 10px; 
	   -moz-border-radius: 10px; 
			border-radius: 10px; 
}
.numero_1 p, .numero_2 p, .numero_3 p { font-size: 14px; font-weight: 300; text-align: center; }
.numero_1 p span, .numero_2 p span, .numero_3 p span { float: left; display: block; width: 100%; font-size: 20px; font-weight: 700; }
.numero_1 { background-color: #ABD14E; width: 86%; margin-left: 7%;
 	-webkit-border-bottom-left-radius: 0; 
	   -moz-border-bottom-left-radius: 0; 
			border-bottom-left-radius: 0; 
 	-webkit-border-bottom-right-radius: 0; 
	   -moz-border-bottom-right-radius: 0; 
			border-bottom-right-radius: 0; 
}

.numero_2 { background-color: #F2F2F2; }
.numero_2 p { font-size: 18px; }
.numero_2 p span { font-size: 26px; }

.numero_3 { background-color: #FFC8A9; width: 86%; margin-left: 7%;
 	-webkit-border-top-left-radius: 0; 
	   -moz-border-top-left-radius: 0; 
			border-top-left-radius: 0; 
 	-webkit-border-top-right-radius: 0; 
	   -moz-border-top-right-radius: 0; 
			border-top-right-radius: 0; 
}

.resumo_frase, .resumo_frase_topo { float: left; display: inline; width: 100%; font-size: 16px; font-weight: 400; padding: 30px 0; text-align: justify; }
.resumo_frase strong { font-weight: 700; }
.resumo_frase_topo { padding: 0 0 40px; }

.metas_tabela { float: right; width: 670px; }
.metas_tabela tr.linha_positivo { background-color: #f4ffd6; }
.metas_tabela tr.linha_negativo { background-color: #ffe3d4; }
.metas_tabela tr th, .metas_tabela tr td { padding: 5px 10px; text-align: left; border-bottom: 1px solid #FFF; }
.metas_tabela tr th { font-weight: 300; font-size: 13px; }
.metas_tabela tr td { padding: 5px; font-weight: 500; text-align: left; padding-right: 12px; border-bottom: 1px solid #FFF; box-sizing: border-box; }

.metas_tabela tr th:nth-child(1) { width: 80px; }
.metas_tabela tr td:nth-child(1) { text-align: center; }

.metas_tabela tr td:nth-child(2) { font-weight: 700; }

.metas_tabela tr th:nth-child(5) { width: 110px; }

.metas_tabela tr th:nth-child(6) { width: 130px; }
.metas_tabela tr td:nth-child(6) { font-weight: 700; }
.metas_tabela tr td:nth-child(6) span { color: #9abc46; }

.img_ativo { width: 80px; height: auto; }
.meta_barra, .meta_barra h2, .meta_barra_carrega { float: left; display: inline; }
.meta_barra { background-color: #EAEAEA; border: 1px solid #AAA; width: 100%; height: 24px; }
.meta_barra h2 { font-weight: 700; margin: 3px 0 0 -13px; }
.meta_barra_carrega { height: 24px; background-image: linear-gradient(to bottom, #c4db8c 50%, #b0d35a 50.01%); }
.meta_barra_abaixo { height: 24px; background-image: linear-gradient(to bottom, #ff7058 50%, #ef4d32 50.01%); width: 100%; }

.simulador_tabela tr { background-color: #e6f8ff; }
.simulador_tabela tr.titulos { background-color: #FFF; }
.simulador_tabela tr th:nth-child(5), .simulador_tabela tr th:nth-child(6) { width: auto; }

.simulador_tabela tr td:nth-child(5) { color: #007BAC; font-weight: 700; }
.valor_positivo { font-weight: 700 !important; color: #85B54D; }
.valor_negativo { font-weight: 700 !important; color: #EF4D32; }

.filtros_busca { float: right; display: block; margin-right: 20px; }
.bt_recentes { float: left; display: block; color: #000; font-size: 14px; font-weight: 500; padding: 6px 16px; background-color: #DBDBDB; text-decoration: none; margin-right: 5px; border: 1px solid #ccc;
 	-webkit-border-radius: 5px; 
	   -moz-border-radius: 5px; 
			border-radius: 5px;
}
.bt_recentes:hover, .bt_recentes_ativo, .filtros_busca button:hover { color: #DFFF90; background-color: #4A7838; }

.txt_buscado { float: left; display: block; color: #FFF; font-size: 14px; font-weight: 500; padding: 7px 40px 7px 15px; background: #81b841 url('../imgs/icone_x.png') no-repeat right 3px top 3px; text-decoration: none; margin-left: 5px; border: 1px solid #ccc;
 	-webkit-border-radius: 5px; 
	   -moz-border-radius: 5px; 
			border-radius: 5px;
}
.txt_buscado:hover { color: #FFF; background-color: #F00; }

#form_busca { float: left; display: block; }
.filtros_busca select { width: auto; background-color: #f1f1f1; }
.filtros_busca input[type=text] { width: 200px; margin: 0 5px; }
.filtros_busca button { background-color: #4A7838; border: 1px solid #CCC; padding: 2px 10px; background-color: #DBDBDB; cursor: pointer;
 	-webkit-border-radius: 5px; 
	   -moz-border-radius: 5px; 
			border-radius: 5px;
}

.tabela_extrato { width: 100%; }
.tabela_extrato tr th, .tabela_extrato tr td { padding: 2px; border-bottom: 1px solid #FFF; }
.tabela_extrato tr th { color: #4A7838; font-weight: 700; text-align: left; }

.tabela_extrato tr td:nth-child(1), 
.tabela_extrato tr td:nth-child(8), 
.tabela_extrato tr td:nth-child(9) { width: 40px; }

.tabela_extrato tr td:nth-child(2), .tabela_extrato tr td:nth-child(3) { width: 90px; }

.tabela_extrato tr.linha_nota { background-color: #FFF; }
.tabela_extrato tr.linha_credito { background-color: #e9ffb1; }
.tabela_extrato tr.linha_debito { background-color: #ffe5e5; }

.tabela_extrato tr td:nth-child(4) { padding-left: 30px; }
.tabela_extrato tr.linha_nota td:nth-child(4) { font-style: italic; font-weight: 700; background: url("../imgs/icone_pdf.gif") no-repeat left top 7px; }
.tabela_extrato tr.linha_nota td:nth-child(4) a { text-decoration: underline; }
.tabela_extrato tr.linha_credito td:nth-child(4), .tabela_extrato tr.linha_dedito td:nth-child(4) { font-weight: 300; } 

.tabela_extrato tr th:nth-child(5), .tabela_extrato tr td:nth-child(5), 
.tabela_extrato tr th:nth-child(8), .tabela_extrato tr td:nth-child(8), 
.tabela_extrato tr th:nth-child(9), .tabela_extrato tr td:nth-child(9) { text-align: center; }

.tabela_extrato tr td:nth-child(7) { font-size: 15px; font-weight: 700; }

.tabela_extrato tr th:nth-child(5), .tabela_extrato tr td:nth-child(5), 
.tabela_extrato tr th:nth-child(6), .tabela_extrato tr td:nth-child(6), 
.tabela_extrato tr th:nth-child(7), .tabela_extrato tr td:nth-child(7) { width: 100px; }

.tabela_extrato tr th:nth-child(6), .tabela_extrato tr td:nth-child(6), 
.tabela_extrato tr th:nth-child(7), .tabela_extrato tr td:nth-child(7) { text-align: right; }

.tabela_extrato a { color: #000; }
.tabela_extrato a:hover { opacity: 0.5; }
.tabela_extrato tr td.descricao { background-repeat: no-repeat; background-position: left 10px top; }

.tb_principal tr:hover td { background-color: rgba(255,255,255,0.5); cursor: pointer; }

.bt_voltar { letter-spacing: 0; text-decoration: underline; float: right; display: inline; margin-bottom: 15px; padding: 1px; }
.frase { padding: 20px 0 40px; border-top: 1px solid #CCC; }

.input_big { width: 90%; }
.input_medium { width: 60%; }
.input_small { width: 30%; }

.obs { float: left; display: block; width: 100%; text-align: left; font-size: 14px; padding: 10px; color: #F00; }

.texto { text-align: left; padding: 8px 20px 0 0; }

.tabela_formulario { width: 100%; }
.tabela_formulario tr th, .tabela_formulario tr td { text-align: left; vertical-align: middle; }
.tabela_formulario tr th { color: #000; border-right: 1px solid #eee; border-bottom: 1px solid #eee; padding: 5px; text-align: right; }
.tabela_formulario tr td { background-color: #FFF; border-bottom: 1px solid #eee; padding: 4px; }
.tabela_formulario tr td input[type='radio'] { width: auto; margin: 5px 10px; }
.tabela_formulario tr td span { float: left; display: inline; padding: 4px 15px 4px 0; }
.tabela_formulario tr td.td_submit { background: none; padding-top: 15px; border: none; }
.tabela_formulario tr td.td_cadastro input, 
.tabela_formulario tr td.td_cadastro select, 
.tabela_formulario tr td.td_cadastro textarea { padding: 7px; margin-bottom: 0; float:left; }
.tabela_formulario tr td.td_visual { padding: 5px 15px; }
.tabela_formulario tr td.td_txt { padding: 10px 15px; }

.tabela_formulario tr:hover td.td_submit { background-color: #FFF; }

.ui-datepicker .ui-datepicker-header { background: none; background-color: #4A7838; }
.ui-datepicker .ui-datepicker-title { color: #FFF; }
.ui-datepicker th { color: #FFF; } 

.tabela_lista { width: 100%; border-left: 1px solid #ccc; border-top: 1px solid #ccc; }
.tabela_lista tr th, .tabela_lista tr td { text-align: left; vertical-align: middle; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; }
.tabela_lista tr th { color: #000; padding: 8px 5px; color: #DFFF90; background-color: #4A7838; }
.tabela_lista tr { background-color: #eee; }
.tabela_lista tr td { padding: 6px; }
.tabela_lista tr:hover td { background-color: #f4ffd8; cursor: pointer; }

.caixa_campo { float: left; display: inline; min-height: 34px; box-sizing: border-box; }



/*

.tabela_padrao { width: 100%; }
.tabela_padrao tr th, .tabela_padrao tr td { text-align: left; vertical-align: middle; }
.tabela_padrao tr th { color: #000; border-right: 1px solid #eee; border-bottom: 1px solid #eee; padding: 5px; text-align: right; }
.tabela_padrao tr td .btn { padding: 6px; }
.tabela_padrao tr td.td_linha { padding: 0; }
.tabela_padrao tr:hover td { background-color: #f2fcd4; }
.tabela_padrao tr td.no_padding { padding: 1px; }
*/

.ui-menu .ui-menu-item-wrapper { color: #DFFF90; background-color: #4A7838; }
.nome_inst { float: left; display: block; padding-left: 35px; background-repeat: no-repeat; background-position: left top; height: 24px; padding-top: 5px; font-size: 16px; }

.sem_registros { width: 100%; padding: 120px 0; text-align: center; }
.sem_registros i { font-size: 70px; color: #4A7838; }
.sem_registros h4 { font-size: 18px; }

.ativo_caixa, .ativo_logo, .ativo_caixa h1, .ativo_caixa h2 { float: left; display: block; width: 100%; text-align: center; box-sizing: border-box; }
.ativo_caixa { width: 23.8%; margin: 0 0.5% 10px; border: 2px solid #CCC; height: 200px; 
 	-webkit-border-radius: 5px; 
	   -moz-border-radius: 5px; 
			border-radius: 5px;
}
.ativo_caixa:hover { border-color: #000; }
.ativo_logo img { width: auto; height: 40px; }
.ativo_logo { background-color: #FFF; padding: 10px 0; height: 60px; }
.ativo_logo_sem { background: #CCC url('../imgs/sem_imagem.png') no-repeat center center; background-size: 50px 50px; }
.ativo_caixa h1 { padding: 10px 0; font-size: 24px; font-weight: 700; background-color: #4A7838; color: #FFF; }
.ativo_caixa h2 { padding: 10px; font-size: 16px; font-weight: 500; color: #000; }

.text-success { color: #4a8b04; }
.text-warning { color: #ffc107; }
.text-danger  { color: #dc3545; }



/*
.width_100, #form_login, #form_login input, .item_menu, .item_menu *, .admin_avatar, 
.dados_usuario h1, .dados_usuario h2, .item_menu, .bt_menu, .btn, .btn i, 
.titulo_pg, .subtitulo, .campo_busca, .obs, .texto, .alert, .alert i, .alert span, 
.linha_marcacao i, .ordenacao, .icon_order { 
	float: left; display: inline; 
}



.site, .menu_lateral { height: 100%; min-height: 100vh; }
.caixa_login .logo { margin: 0 auto; text-align: center; }
.caixa_login .logo img { margin-bottom: 20px; }

#form_login { margin-top: 15px; }
.bt_submit { background-color: #2554a8; color: #FFF; font-weight: bold; padding: 10px 20px; width: auto; cursor: pointer; }
.link_voltar { padding-top: 10px; }

.tela_admin { width: 100%; min-width: 1100px; }
.principal, .nav_topo { padding-left: 250px; }
.bt_menu { margin: 0 20px; }

.nav_topo { background-color: #FFF; border-bottom: 2px solid #ccc; position: fixed; z-index:101; width: 100%; height: 80px; }
.logo_home { margin: 5px 30px 0 0; }

.btn { padding: 7px; letter-spacing: -1px; 
	-webkit-border-radius: 5px; 
	   -moz-border-radius: 5px; 
			border-radius: 5px; 
}
.btn:hover, .bt_submit:hover, .link_padrao:hover { opacity: 0.7; }
.btn i { font-size: 28px; }
.nav_topo .btn, .icones_direita .btn { margin-top: 17px !important; }

#bt_config { background-color: #ffc107; margin-right: 10px; }
#bt_config i { color: #000; }
#bt_sair { background-color: #dc3545; margin-right: 30px; }
#bt_sair i { color: #FFF; }

.icones_direita { right: 0; position: fixed; z-index: 1000; }

.menu_lateral { width: 250px; position: fixed; z-index: 102; background-color: #414141; padding: 10px; padding-top: 20px; }
.menu_lateral, .menu_lateral a { box-sizing: border-box; }
.menu_lateral a.btn { float: left; display: block; width: 100%; padding: 3px 6px; border-radius: 0; text-align: left; border: none; background: none; border-top: 1px solid #535353; color: #CCC; }
.menu_lateral a.btn:hover, .menu_lateral a.btn:hover i { color: #FFF; }
.menu_lateral a.btn:hover { background-color: #868e96; }
.menu_lateral a.btn i { color: #717171; }
.menu_lateral a.btn span { padding-left: 15px; }

.admin_avatar { font-size: 40px; color: #FFF; margin-right: 7px; margin-bottom: 20px; }
.dados_usuario h1, .dados_usuario h2 { color: #FFF; line-height: 1; margin: 2px 0 4px; width: 180px; }
.dados_usuario h1 { font-size: 16px; font-weight: bold; padding-top: 2px; }
.dados_usuario h2 { font-size: 11px; margin-bottom: 15px; }

.item_menu { width: 100%; font-weight: normal; padding: 5px 0; border-top: 1px solid #717171; }
.item_menu i { color: #717171; padding: 2px 0 0 5px; width: 24px; height: 24px; font-size: 20px; }
.item_menu span { color: #CCC; padding-top: 3px; }
.item_menu:hover { background-color: #717171; }
.item_menu:hover i { color: #CCC; }


@keyframes anim_menu_fecha { 0% { left: 0; } 100% { left: -250px; }}
@-webkit-keyframes anim_menu_fecha { 0% { left: 0; } 100% { left: -250px; }}

@keyframes anim_menu_abre { 0% { left: -250px; } 100% { left: 0; }}
@-webkit-keyframes anim_menu_abre { 0% { left: -250px; } 100% { left: 0; }}

.menu_fecha { animation-name: anim_menu_fecha; }
.menu_abre { animation-name: anim_menu_abre; }

@keyframes anim_padd0_cont { 0% { padding-left: 250px; } 100% { padding-left: 0; }}
@-webkit-keyframes anim_padd0_cont { 0% { padding-left: 250px; } 100% { padding-left: 0; }}

@keyframes anim_padd1_cont { 0% { padding-left: 0; } 100% { padding-left: 250px; }}
@-webkit-keyframes anim_padd1_cont { 0% { padding-left: 0; } 100% { padding-left: 250px; }}

.principal_fecha { animation-name: anim_padd0_cont; }
.principal_abre { animation-name: anim_padd1_cont; }

.menu_fecha, .menu_abre, .principal_fecha, .principal_abre {
	animation-duration: 0.3s; 
	animation-direction: normal;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
	animation-timing-function: cubic-bezier(0,.74,.45,1);
}

.conteudo { box-sizing: border-box; height: 100%; padding: 100px 30px 15px; }
.titulo_pg { font-size: 26px; font-weight: bold; letter-spacing: -1px; }
.subtitulo { width: 100%; font-size: 22px; padding-bottom: 15px; }

.barra_busca { float: right; display: inline; width: 300px; margin-right: 30px; }
.campo_busca { width: 86%; }
.bt_busca { float: right; display: inline; cursor: pointer; background-color: #2554a8; padding: 6px; border: none; }
.bt_busca i { font-size: 24px; color: #FFF; }

.bt_inserir { float: right; display: inline; padding: 8px 14px; background-color: #4a8b04; color: #FFF; margin-bottom: 10px; }
.frase { padding: 20px 0; border-top: 1px solid #CCC; }

.tabela_padrao { width: 100%; }
.tabela_padrao tr th, .tabela_padrao tr td { text-align: left; padding: 5px; vertical-align: middle; border-right: 1px solid #eee; border-bottom: 1px solid #eee; }
.tabela_padrao tr th { color: #FFF; background-color: #414141; }
.tabela_padrao tr td { background-color: #FFF; }
.tabela_padrao tr td .btn { padding: 6px; }
.tabela_padrao tr:hover td { background-color: #ddd; }
.tabela_padrao tr td.no_padding { padding: 1px; }
.tabela_padrao tr td.visual { padding: 5px; }
.tabela_visual tr th, .tabela_visual tr td { padding: 10px; }
.tabela_visual tr th, .formulario tr th { text-align: right; } 
.tabela_padrao tr td.td_cadastro { padding: 2px; }
.tabela_padrao tr td.td_cadastro input, 
.tabela_padrao tr td.td_cadastro select, 
.tabela_padrao tr td.td_cadastro textarea { padding: 7px; margin-bottom: 0; float:left; }

.cursor_default { cursor: default !important; }
.ordenacao { width: 24px; }
.icon_order { line-height: 10px; }
.icon_ativo { color: #ffc107; }











a.marcacao { width:49.7%; padding:10px 0; text-align:center; font-size:14px; text-decoration:underline; margin:5px 0; display:block; background-color:#003a61; font-weight:bold; color:#FFF; 
	-webkit-border-radius: 5px; 
	   -moz-border-radius: 5px; 
			border-radius: 5px; 
}
a.marcacao:hover { background-color:#0582bf; }

.caixa_permissao { background-color:#FFF; width:49.7%; height:130px; }
.caixa_permissao h1 { color:#FFF; background-color:#0582bf; padding:5px; font-weight:bold; text-align:center; }
.linha_marcacao { float:left; display:inline; width:50%; }
.linha_marcacao input { float:left; display:inline; margin:6px; width: auto; }
.linha_marcacao span { float:left; display:inline; padding:3px; font-weight: normal; }
.linha_marcacao i { color: #318703; font-size: 18px; margin: 4px; }

.ui-menu .ui-menu-item { background-color: #dc3545; color: #FFF; }

#sortable { list-style:none; margin:0; padding:0; width:100%; }
#sortable li { margin:0; padding:0; cursor:move; }
#sortable li:hover { background-color:#FFF; }
.ui-state-highlight { background-color:#d4f678; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: none !important; background-color: #f6f6f6 !important;
}

.compl { float: left; display: inline; padding: 8px; }


*/